@charset "utf-8";

@import url("base.css");

@import url("common.css");

body {
	margin: 10px;
	background-attachment: fixed;
	background-color: #E0FFFF;
	background-image: url(../images/background3.gif);
}

input, textarea,
.ipt {
	border: 1px #CCCCCC slid;
	font-family: "MS UI Gothic", Helvetica, Arial, sans-serif;
	font-size: 10pt;
	color: #000000;
	background-color: #FFFFFF;
}

.bt {
	border: 2px #0099FF outset;
	font-family: "MS UI Gothic", Helvetica, Arial, sans-serif;
	font-size: 10pt;
	color: #000000;
	background-color: #99CCFF;
}

#ttl-img {
	height: 33px;
	width: 222px;
	margin: 30px auto 10px;
}

#note {
	width: 100%;
	margin-bottom: 10px;
	font-size: 11pt;
	text-align: center;
}

#note2 {
	margin: 30px 0;
	font-size: 11pt;
	text-align: center;
}

#settei {
	width: 650px;
	background-color: #ADD8E6;
	margin: 0 auto 10px;
	border: 2px solid #4275bb;
	text-align: center;
	border-collapse: collapse;
	font-size: 14px;
}

caption {
	margin: 5px;
	font-size: 14pt;
	font-weight: bold;
	caption-side: top;
}

.settei1 {
	width: 50px;
	padding: 2px;
	border-top: 2px solid #4275bb;
	text-align: right;
}

.settei2 {
	width: 600px;
	padding: 2px;
	border-top: 2px solid #4275bb;
	border-left: 2px solid #4275bb;
	text-align: left;
}

.settei2 ul{
	margin: 10px 20px;
}

.settei2 li {
	list-style: outside disc;
	line-height: 1.5;
}

.form-tb {
	height: 8px;
	width: 426px;
	margin: 0 auto;
}

#mail-canvas {
	height: auto;
	width: 426px;
	margin: 0 auto;
	background-color: #add8e6;
}

#main {
	width: 410px;
	height: auto;
	background-color: #add8e6;
	border-collapse: collapse;
	border: 10px solid #add8e6;
	margin: 0 auto;
	font-size: 11pt;
}

.td_1,
.td_2 {
	text-align: left;
}

.td_1 {
	width: 70px;
	vertical-align: top;
	white-space: nowrap;
}

#check {
	width: 500px;
	height: auto;
	border-collapse: collapse;
	border: 1px #4275BB solid;
	margin: 0 auto 10px;
	font-size: 11pt;
}

.td_4,
.td_5 {
	padding: 5px;
	text-align: left;
	border-bottom: 1px #4275bb solid;
}

.td_4 {
	width: 80px;
	background-color: #add8e6;
	border-right: 1px #4275bb solid;
	vertical-align: top;
	white-space: nowrap;
}

.td_5 {
	background-color: #FFFFFF;
}

.line {
	height: 0;
	border-top: 1px #4275BB solid;
	border-bottom: none;
	margin: 10px auto 5px;
}

#cmplt {
	width: 300px;
	background-color: #FFFFFF;
	border: 1px solid #4275BB;
	margin: 30px auto;
	text-align: center;
}

#cmplt h2 {
	background-color: #ADD8E6;
	margin: 0;
	font-size: 16px;
	line-height: 1.5;
}

#cmplt p {
	font-size: 15px;
	text-align: center;
}

#login {
	width: 300px;
	margin: 30px auto;
	font-size: 14px;
}

.p1 {
	font-size: 1.4em;
	text-align: center;
	line-height: 1.5;
}

/* for table */
table.form {
	border: 1px solid #7777bb;
	border-collapse: collapse;
	margin: 1em auto;
	font-size: 1.4em;
}
table.form th, table.form td {
	text-align: left;
	border: 1px solid #7777bb;
	padding: 8px;
	font-weight: normal;
}
table.form th {
	white-space: nowrap;
	background: #cccce6;
}
table.form td {
	background: #f0f0f0;
}

/* for message */
p.msg {
	font-size: 1.5em;
	font-weight: bold;
	color: #dd0000;
	margin: 2em;
}
span.msg {
	color: #dd0000;
}

/* for back-button */
form.back {
	margin-top: 2em;
}
